Subject: Offline Message from Saheena Desai: Dear Mumzworld, Regarding my order : #10
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 08 Jun 2020 09:45:04 -0000

From: Saheena Desai <[email-masked]>
Phone: 
Location: Jeddah, Saudi Arabia
URL: https://saudi.mumzworld.com/sa-en/
Department: 

Dear Mumzworld,

Regarding my order : #100149960

I just received my first (1/3) items ordered from my purchase which we had placed May 13th:

Desert Star - ZUOTU 12" Kids Bicycle - Purple
SKU: GF-ZUOTU-12-PURPLE
1	344.60	7-10 days

The bike arrived with a damaged box, no instructions, only partially wrapped, clearly used and visible dirty wheels. I would like mumzworld to issue an immediate refund to me.

How may I go about the return process, as the condition of the bike is disgusting for the amount of money I paid for it. And want my money back.

You can clearly tell this was not a new piece and obviously a previously returned item. It's a disgrace how you can send an item in this condition to a consumer who paid full price for it. You don't expect to receive an old used item for an item you paid full amount for.

Please provide an immediate refund and I would like to return it.

See some attached pics for the condition of the item I received my order in.

----
Zopim
https://www.zopim.com